2

Running 12.04 64bit Ubuntu, and after installing Libreoffice 4.1 from the official ppa, i get this integration problem upon opening already existing text documents, them being .doc, .docx or .odt. Anyone have a solution?

Screen1

screen2

2

Yes. 4.1 doesn't seem to play with this version of Unity. You need to downgrade to 4.0, then download the menubar folder into a LO folder. If I try exactly this with 4.1 it crashes every time I touch the menu bar. But 4.0 seems fine.

See this thread:

http://ubuntuforums.org/showthread.php?t=2113397&page=3

I downloaded it from: http://www.ubuntuupdates.org/package...sed/lo-menubar

On 12.04 wit LO 4.0.4.2 (download from archive), it works for me if I just copy whole folder CONTENTS/usr/lib/libreoffice/share/extensions/menubar to...well /usr/lib/libreoffice/share/extensions/ . no reset necessary. was looking for a quick solution, didn't want to reinstall 4.xx from repos. which may be 'cleaner', but heij... it works o_O

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.